+ Responder ao Tópico



  1. #1
    Camilo
    Visitante

    Padrão Problemas na instalação do php-4.3.10

    Olá galera, estou com problemas na instalação do php-4.3.10 .
    Quando eu estou executando o scrip ./configure --enable-so apresenta a seguinte mensagem:

    [[email protected] php-4.3.10]# ./configure --enable-so
    loading cache ./config.cache
    checking host system type... i586-pc-linux-gnuoldld
    checking for gcc... no
    checking for cc... no
    configure: error: no acceptable cc found in $PATH
    [[email protected] php-4.3.10]#

    Alguem me ajude por favor!!
    (se puder me enviar um email eu agradeço)
    [email protected]

    Grato,

    Camilo Vieira.

  2. #2

    Padrão Problemas na instalação do php-4.3.10

    ele disse q vc naum tem o gcc

    vc tem q instalar o gcc pra compilar o seu php

    e procure suas respostas aque no forum, afinal d contas, suas duvidas estaum aque

    []'s